using System;

namespace Zadatak4_Cenzura
{
    class Program
    {
        static void Main(string[] args)
        {
            int n, i;
            string[] g = Console.ReadLine().Split();
            n = int.Parse(g[0]);
            int[] x = new int[n];
            int[] y = new int[n];
            for (i = 0; i < n; i++)
            {
                g = Console.ReadLine().Split();
                x[i] = int.Parse(g[0]);
                y[i] = int.Parse(g[1]);
            }
            Console.WriteLine("{0}", 1);
            
        }
    }
}